The Latest in IT Security

Apple Patches WebKit Vulnerabilities in Safari

18
Mar
2015
Apple Patches WebKit Vulnerabilities in Safari

on Tuesday pushed out new versions of its that address 17 security in the WebKit engine.

Safari 8.04, 7.14 and 6.24 patch multiple memory corruption issues in WebKit, Apple said.

“These issues were addressed through improved memory handling,” Apple said in its advisory.

The advisory is sparse in other details on individual CVEs; Apple said that users visiting a website hosting an exploit could put the browser at risk to remote code execution or a crash.

Read More

Leave a reply


Categories

WEDNESDAY, FEBRUARY 21, 2018

Featured

Archives

Latest Comments

Social Networks